## org.apache.xml.serialize
Class Encodings

    java.lang.Object
      |
      +--org.apache.xml.serialize.Encodings

Deprecated. This class was deprecated in Xerces 2.9.0. It is recommended that new applications use the DOM Level 3 LSSerializer or JAXP's Transformation API for XML (TrAX) for serializing XML. See the Xerces documentation for more information.

public class Encodings
extends java.lang.Object

Provides information about encodings. Depends on the Java runtime to provides writers for the different encodings, but can be used to override encoding names and provide the last printable character for each encoding.

Version:
  $Id: Encodings.java 476047 2006-11-17 04:27:45Z mrglavas $
Author:
  Assaf Arkin

Constructor Summary
`Encodings()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Encodings

    public Encodings()

  Deprecated.

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.